/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 *
 * Updated by Catrina Roallos July 26, 2011
 *
 */

@media screen, projection
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */


  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body { background: #666 none; }
  
  
  
  
  
/*need this for Safari */

 .clearfix { display: block; }
  
  /* Layout Properties | Layout-Eigenschaften */
 .page_margins { 
    margin: 0 auto; 
    width: 960px; 
    border: 0 none; 
    background-image:  url(../images/border_left.gif);
    background-repeat: repeat-y;
    background-position: left;
  }
  #header { 
      overflow: hidden; 
      margin: 0 0 0 0; 
      padding: 0 20px 0 -10px; 
      color: #000; 
      background-color: #ffffff; 
      background: url(/sites/default/files/images/header-bkg.png) repeat-x top left; 
      height: 150px; } 
  
  div#main { background: #ffffff; min-height: 623px; margin-top: 0; padding: 0; }
  
  #feature {
	clear:both;
	padding: 10px 20px;
	margin: 0 auto;
	background-color: #e58e1a;
	width: 830px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	text-align: center;
	background-image: url(/sites/default/files/images/liberty.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#feature-container {
    margin: 0;
    padding: 0;
}
 
 

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { position: absolute; height: auto; margin-left: 650px; float: left; }
  #col2 { display: none; }
  #col3 {  clear: both; width: 610px; padding-top: 1px; margin: 0 300px 0 20px; min-height: 300px; background: url(/sites/default/files/images/empty.gif) repeat-x top left !important;  }
  #col1_content {  padding: 0px; }
  #col3_content { min-height: 1000px; margin: 0; }
	
  /*-------------------------------------------------------------------------*/

  

  .page {
    border: 0 none;
    margin: 0 0 0 -5px; 
    padding: 0 5px 0 10px;
    background-image:  url(../images/border_right.gif);
    background-repeat:repeat-y;
    background-position:right;
  }

  #masthead { 
    background: url(/sites/default/files/images/bg_flag.png) repeat-x top left; 
    width: 600px; 
    margin-left: -20px; 
    padding: 0 20px; 
    /*overflow: visible;*/
    /*height: 255px;*/ 
  }


  #border-top {
    overflow:hidden;
    width: auto;
    height: 20px;
    font-size:0;
    margin-bottom: -15px;
    background-image:  url(../images/border_top.gif);
    background-repeat:repeat-x;
    background-position:top left;
    clear: both;
  }

  #border-bottom {
    overflow:hidden;
    width: 960px;
    height: 20px;
    margin-top: 0;
	margin-left: auto; margin-right: auto;
    font-size:0;
    background-image:  url(../images/border_bottom.gif);
    background-repeat:repeat-x;
    background-position:bottom left;
  }

  #edge-tl {
    float:left;
    width: 20px;
    height: 20px;
    font-size:0;
    background-image: url(../images/corner_tl.gif);
    background-position: top left;
  }

  #edge-tr {
    position:relative; /* IE Fix | z-index */
    float:right;
    width: 20px;
    height: 20px;
    font-size:0;
    background-image:  url(../images/corner_tr.gif);
    background-position: top right;
  }

  #edge-bl {
    float:left;
    width: 20px;
    height: 20px;
    background-image:  url(../images/corner_bl.gif);
    background-position: bottom left;
  }

  #edge-br {
    position:relative; /* IE Fix | z-index */
    float:right;
    width: 20px;
    height: 20px;
    background-image:  url(../images/corner_br.gif);
    background-position: bottom right;
  }
  
  


}

.cke_show_borders {
background: white;
}



